"Connecting..." = "Connecting...";
"Downloading..." = "Downloading...";
"Checking for updates..." = "Checking for updates...";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ is a paid update. Are you sure you want to download it?";
"More Info" = "More Info";

"KB" = "KB";
"OK" = "OK";
"GB" = "GB";
"MB" = "MB";
"You already have the newest version of %@." = "Sinulla on viimeisin versio!"; /* You're up to date */
"An error occurred while downloading the update. Please try again later." = "Tiedoston haussa tapahtui virhe. Yritä myöhemmin uudelleen.";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@ on nyt saatavilla (sinulla on %3$@). Haluatko ladata sen nyt?";
"%@ of %@" = "%1$@ / %2$@";
"A new version of %@ is available!" = "Uusi versio ohjelmasta  %@ on saatavilla!";
"Software Update" = "Ohjelmiston pävitys";
"Downloading update..." = "Haen päivitystä…";
"Skip This Version" = "Ohita tämä versio";
"Ready to Install" = "Valmiina asentamaan";
"Install Update" = "Asenna päivitys";
"Install and Relaunch" = "Asenna ja käynnistä ohjelma uudelleen";
"Cancel" = "Kumoa";
"Remind Me Later" = "Muistuta myöhemmin";
"An error occurred in retrieving update information. Please try again later." = "Päivitystietojen haussa tapahtui virhe. Yritä myöhemmin uudelleen.";
"You're up to date!" = "Sinulla on viimeisin versio!";
"An error occurred while installing the update. Please try again later." = "Asennuksen yhteydessä tapahtui virhe. Yritä myöhemmin uudelleen.";
"%@ %@ is now available" = "%1$@ %2$@ on nyt saatavilla";
